import request from '@/utils/request'
export function listReward(query) {
  return request({
    url: '/qw/luckyBag/list',
    method: 'get',
    params: query
  })
}
// 新增福袋配置
export function addReward(data) {
  return request({
    url: '/qw/luckyBag/add',
    method: 'post',
    data: data
  })
}

// 查询奖励配置详细
export function getReward(id) {
  return request({
    url: '/qw/luckyBag/' + id,
    method: 'get'
  })
}

export function updateReward(data) {
  return request({
    url: '/qw/luckyBag',
    method: 'put',
    data: data
  })
}

// 删除奖励配置
export function delReward(id) {
  return request({
    url: '/qw/luckyBag/' + id,
    method: 'delete'
  })
}

